{
  "paths": [
    {
      "_path": "bin/flye",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/flye_1645499831384/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "96879164bb8a4d050b25ec28f838a2fc343d5911b88df3f8878cf6565bd53af1",
      "size_in_bytes": 1187
    },
    {
      "_path": "bin/flye-minimap2",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/flye_1645499831384/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "9cc694c3c4c9dcd646c6792fc7137244611c997cec5ea657a040eab30b9bd6e9",
      "size_in_bytes": 1242896
    },
    {
      "_path": "bin/flye-modules",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/flye_1645499831384/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "8b5b3723bf5bcc778cf5f1fb3bebb5e225525e7a8817aad019458f83750bb67b",
      "size_in_bytes": 49232280
    },
    {
      "_path": "bin/flye-samtools",
      "path_type": "hardlink",
      "sha256": "8c2b5060c6a4659c44025cb94d42acc8e7ac8cc9fce9ed8257869cce67a6ae08",
      "size_in_bytes": 1161160
    },
    {
      "_path": "lib/python3.7/site-packages/flye-2.9-py3.7.egg-info/PKG-INFO",
      "path_type": "hardlink",
      "sha256": "e4f5176cfa070d49de1ac71d09f67dd381c077c32f31726e863a063da742fb00",
      "size_in_bytes": 312
    },
    {
      "_path": "lib/python3.7/site-packages/flye-2.9-py3.7.egg-info/SOURCES.txt",
      "path_type": "hardlink",
      "sha256": "627c07cb1745570d869ddaa71cd70dd1ac255af8a00877d453f41060a54674f6",
      "size_in_bytes": 1878
    },
    {
      "_path": "lib/python3.7/site-packages/flye-2.9-py3.7.egg-info/dependency_links.txt",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.7/site-packages/flye-2.9-py3.7.egg-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "33bc8b912ab2fec3feff1459787f655052acbdf0fcb3245ee5e7193be7fb1501",
      "size_in_bytes": 40
    },
    {
      "_path": "lib/python3.7/site-packages/flye-2.9-py3.7.egg-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "73669758dad56e999e173c9f8155d5644ab51f29f18e3ba948a1c90bc9c0358f",
      "size_in_bytes": 119
    },
    {
      "_path": "lib/python3.7/site-packages/flye/__build__.py",
      "path_type": "hardlink",
      "sha256": "08bdb020982d029382d17a53dad20c08ed1b5cc9df6dabb1c2796594188ae4c1",
      "size_in_bytes": 17
    },
    {
      "_path": "lib/python3.7/site-packages/flye/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.7/site-packages/flye/__pycache__/__build__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "c8d17b4e8dd95b5f7c1ef7f43225e8d986ff32b28e8c3d0c1e4f9e1358f99003",
      "size_in_bytes": 149
    },
    {
      "_path": "lib/python3.7/site-packages/flye/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "f24f91e33826841d01192b9727bda1d331555bf5e40ad8053b358091ea9baa9e",
      "size_in_bytes": 131
    },
    {
      "_path": "lib/python3.7/site-packages/flye/__pycache__/__version__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "0db6d0179603fda733e48dcbd00beefd9d4d894b82732abc225b70434728858e",
      "size_in_bytes": 153
    },
    {
      "_path": "lib/python3.7/site-packages/flye/__pycache__/main.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "9dd8b58afcaeb30f05ac85f58f1d1dca0b744207003b09aa8f9d730fbb13c960",
      "size_in_bytes": 24229
    },
    {
      "_path": "lib/python3.7/site-packages/flye/__pycache__/six.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "9aa806422159a10f57d95587627a8586145005cbe04bac8c6ac8bd0b2cf707d4",
      "size_in_bytes": 26361
    },
    {
      "_path": "lib/python3.7/site-packages/flye/__version__.py",
      "path_type": "hardlink",
      "sha256": "e4995d3cb2b0568e4a07c92151ad940a1d4d19e95f9276f7eb0695450d466916",
      "size_in_bytes": 20
    },
    {
      "_path": "lib/python3.7/site-packages/flye/assembly/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.7/site-packages/flye/assembly/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "34523d537c85dc85fc4f3dc21c5d00de8f36565382ecdd2cd2d854fac6cf37b3",
      "size_in_bytes": 140
    },
    {
      "_path": "lib/python3.7/site-packages/flye/assembly/__pycache__/assemble.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "61579e824c4ec8f6df4746e1ba1d7c79f79fe3de4404824e13c0f2811026fbb5",
      "size_in_bytes": 2057
    },
    {
      "_path": "lib/python3.7/site-packages/flye/assembly/__pycache__/repeat_graph.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "5bd0666d8e51db8d8460371a1c2d3702cf004f09b5ff74c9c90d2561651abe58",
      "size_in_bytes": 2833
    },
    {
      "_path": "lib/python3.7/site-packages/flye/assembly/__pycache__/scaffolder.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "1cb0d538dc3b6fc41cb37ebb5bb784bb281d3b4883b6f0294a9d81d5031f2319",
      "size_in_bytes": 6621
    },
    {
      "_path": "lib/python3.7/site-packages/flye/assembly/assemble.py",
      "path_type": "hardlink",
      "sha256": "c840db8a13df34e5f0647f8301843581498b49fdfdb0c3fb1cee782c38d76525",
      "size_in_bytes": 2436
    },
    {
      "_path": "lib/python3.7/site-packages/flye/assembly/repeat_graph.py",
      "path_type": "hardlink",
      "sha256": "955ed8f65bd84b6f66ebb64352d86dddff81f638e27e4da9ba83e4eb101a4f40",
      "size_in_bytes": 3312
    },
    {
      "_path": "lib/python3.7/site-packages/flye/assembly/scaffolder.py",
      "path_type": "hardlink",
      "sha256": "4847c6bbb04eb861a55b99eaa8a4ea8e811ab08c52cf8287649fab520b4f97f4",
      "size_in_bytes": 8825
    },
    {
      "_path": "lib/python3.7/site-packages/flye/config/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.7/site-packages/flye/config/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "ace72c38b8cd03caccec0b86fe76acfd26aa3a738956c3aa6ed320ce3500946d",
      "size_in_bytes": 138
    },
    {
      "_path": "lib/python3.7/site-packages/flye/config/__pycache__/configurator.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "55b50e79d5ac2a8785bad35a095e946486a7f9c080b97eefa0bfce29d347c7e6",
      "size_in_bytes": 3001
    },
    {
      "_path": "lib/python3.7/site-packages/flye/config/__pycache__/py_cfg.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "a9afd5bfacdbb27041db1ad65fae9f0f1b4c268d8a6067e19fc987618b60e2c4",
      "size_in_bytes": 1344
    },
    {
      "_path": "lib/python3.7/site-packages/flye/config/bin_cfg/asm_corrected_reads.cfg",
      "path_type": "hardlink",
      "sha256": "a890cc76e603f0b180cfb54ee22931733c9da5273b3743369f6a47cd0e42ea0d",
      "size_in_bytes": 704
    },
    {
      "_path": "lib/python3.7/site-packages/flye/config/bin_cfg/asm_defaults.cfg",
      "path_type": "hardlink",
      "sha256": "2e142bf03ddc2079824e729b0ab27f8c239ace30ea7a0d1531f06c73217e8183",
      "size_in_bytes": 775
    },
    {
      "_path": "lib/python3.7/site-packages/flye/config/bin_cfg/asm_hifi.cfg",
      "path_type": "hardlink",
      "sha256": "08fd5ec540bda842ed537dcbcd9d04bcad8512662578cfe47438022106ac5e53",
      "size_in_bytes": 707
    },
    {
      "_path": "lib/python3.7/site-packages/flye/config/bin_cfg/asm_nano_hq.cfg",
      "path_type": "hardlink",
      "sha256": "ff4b3ec13bdc21bb3fbf31b82d9ef3667d70458eacd180408a9b6ff06914b223",
      "size_in_bytes": 705
    },
    {
      "_path": "lib/python3.7/site-packages/flye/config/bin_cfg/asm_raw_reads.cfg",
      "path_type": "hardlink",
      "sha256": "9120685123b0250c37cb31e085f272bbefee045bfbf8e7d0a77fe64a3bca1264",
      "size_in_bytes": 685
    },
    {
      "_path": "lib/python3.7/site-packages/flye/config/bin_cfg/asm_subasm.cfg",
      "path_type": "hardlink",
      "sha256": "0eb366b9a6cd530739990eb13a645dfc57d81e6b5640418c56ba2652ef14de76",
      "size_in_bytes": 704
    },
    {
      "_path": "lib/python3.7/site-packages/flye/config/bin_cfg/nano_r94_g36_homopolymers.mat",
      "path_type": "hardlink",
      "sha256": "9096866c9336d1a81d36f09af4d803d2d9f45f204eb50e7bd0a801275194fa8c",
      "size_in_bytes": 1324605
    },
    {
      "_path": "lib/python3.7/site-packages/flye/config/bin_cfg/nano_r94_g36_substitutions.mat",
      "path_type": "hardlink",
      "sha256": "14078578680fdf19dd2101124700a8b4c529987c1f60806f2b9da3b44095b6be",
      "size_in_bytes": 700
    },
    {
      "_path": "lib/python3.7/site-packages/flye/config/bin_cfg/nano_r94_homopolymers.mat",
      "path_type": "hardlink",
      "sha256": "ed2c648ada11e765a30b323771fd13978a1b16e08ae84d755f1cc46bccee07b9",
      "size_in_bytes": 184321
    },
    {
      "_path": "lib/python3.7/site-packages/flye/config/bin_cfg/nano_r94_substitutions.mat",
      "path_type": "hardlink",
      "sha256": "bb2ec893e6af6a1f5df0e4eb1d00833797621b9697424dc4c02257a46b0ae2f1",
      "size_in_bytes": 581
    },
    {
      "_path": "lib/python3.7/site-packages/flye/config/bin_cfg/pacbio_chm13_homopolymers.mat",
      "path_type": "hardlink",
      "sha256": "79c451985a212fe21154725756e5f18dbecec0d55d86df52ae5ed78e147f64f5",
      "size_in_bytes": 15785058
    },
    {
      "_path": "lib/python3.7/site-packages/flye/config/bin_cfg/pacbio_chm13_substitutions.mat",
      "path_type": "hardlink",
      "sha256": "88dcc50bb63dc17691057314f3c746f4a872bdf1d3696fabd081d5e6db430346",
      "size_in_bytes": 582
    },
    {
      "_path": "lib/python3.7/site-packages/flye/config/bin_cfg/pacbio_homopolymers.mat",
      "path_type": "hardlink",
      "sha256": "11000c2c2e80bcd12bb30e4f5945294ce99d3997255ebbbde9676d4c464402bf",
      "size_in_bytes": 813265
    },
    {
      "_path": "lib/python3.7/site-packages/flye/config/bin_cfg/pacbio_substitutions.mat",
      "path_type": "hardlink",
      "sha256": "1233fd5c5011468575de7425cadce7bacc81a6d1e7527dcfe73c7a6746d95df3",
      "size_in_bytes": 513
    },
    {
      "_path": "lib/python3.7/site-packages/flye/config/configurator.py",
      "path_type": "hardlink",
      "sha256": "ce0a7f34a1656e85c8d18591fe0e5b71c7099efd23cc840588a8be7e6d27ae79",
      "size_in_bytes": 4133
    },
    {
      "_path": "lib/python3.7/site-packages/flye/config/py_cfg.py",
      "path_type": "hardlink",
      "sha256": "0a96ea5e424037953e73ebc91e3edc55dda509802da5474fd148580da6668705",
      "size_in_bytes": 2147
    },
    {
      "_path": "lib/python3.7/site-packages/flye/main.py",
      "path_type": "hardlink",
      "sha256": "2605e63e8c0c87d17bb9bf3ad9990bf3ca6c3435e17a648dcd1c3cc7df1f45fa",
      "size_in_bytes": 35598
    },
    {
      "_path": "lib/python3.7/site-packages/flye/polishing/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.7/site-packages/flye/polishing/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "560f1587c3d2d6be4d6fc8f5e4190defa4f609f1e017bd3a9a6b800e0e66d55c",
      "size_in_bytes": 141
    },
    {
      "_path": "lib/python3.7/site-packages/flye/polishing/__pycache__/alignment.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "db4214b936271524573c811811f8f68db996c4a5de74e177ac9cf3a7151452ac",
      "size_in_bytes": 7356
    },
    {
      "_path": "lib/python3.7/site-packages/flye/polishing/__pycache__/bubbles.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "3eef8c0d4837dabdd7987818e7987b2ee7db2d7ef4a46066096e96961a0a463e",
      "size_in_bytes": 10330
    },
    {
      "_path": "lib/python3.7/site-packages/flye/polishing/__pycache__/consensus.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "6432c3dab728a194ca178a167bbcc5675e704c4f6d2714f5adffe61a46aa45fb",
      "size_in_bytes": 4527
    },
    {
      "_path": "lib/python3.7/site-packages/flye/polishing/__pycache__/polish.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "7cb778eea599ccaffa93b0855e283785c960c5b9680026d3a11a06efd5082230",
      "size_in_bytes": 8309
    },
    {
      "_path": "lib/python3.7/site-packages/flye/polishing/alignment.py",
      "path_type": "hardlink",
      "sha256": "81feab01472ca6bc9eea19eda15b6a7c18e7641e5c8f4fcc295672576a35f4d7",
      "size_in_bytes": 10457
    },
    {
      "_path": "lib/python3.7/site-packages/flye/polishing/bubbles.py",
      "path_type": "hardlink",
      "sha256": "b15410dcf6ec152c13a8867bae4c8926716c5c7b716521da1646cd0224301cde",
      "size_in_bytes": 16689
    },
    {
      "_path": "lib/python3.7/site-packages/flye/polishing/consensus.py",
      "path_type": "hardlink",
      "sha256": "51724324e8a9637de1b69b9c53bd9ebebef303cbe484f6e9974591c407633839",
      "size_in_bytes": 5808
    },
    {
      "_path": "lib/python3.7/site-packages/flye/polishing/polish.py",
      "path_type": "hardlink",
      "sha256": "fdabb6bea5f68610351dfb2e2667ebe7496be3ff3d1e35770b566c25a5854fab",
      "size_in_bytes": 12175
    },
    {
      "_path": "lib/python3.7/site-packages/flye/repeat_graph/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.7/site-packages/flye/repeat_graph/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "15283a05927e326344f7bba5be57bb9369a3272f7a3c49d0b3fc645ebf6b9e1b",
      "size_in_bytes": 144
    },
    {
      "_path": "lib/python3.7/site-packages/flye/repeat_graph/__pycache__/graph_alignment.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "29dfed273e8d4dc72899a15a8c20886e0a811ff4960cc2e3577be07d5564eb7d",
      "size_in_bytes": 2234
    },
    {
      "_path": "lib/python3.7/site-packages/flye/repeat_graph/__pycache__/repeat_graph.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "2c79bbe149d150f5c570b7fd958ff4d4325c2c91a4ff6a5115ba4a7ca9b6a58b",
      "size_in_bytes": 8328
    },
    {
      "_path": "lib/python3.7/site-packages/flye/repeat_graph/graph_alignment.py",
      "path_type": "hardlink",
      "sha256": "55d62b64fb7dd9db7f83a826518cf352463fe5b58be182ce219e2a21c8696387",
      "size_in_bytes": 2758
    },
    {
      "_path": "lib/python3.7/site-packages/flye/repeat_graph/repeat_graph.py",
      "path_type": "hardlink",
      "sha256": "c55c32ed381e9efd9a00079648df6ca119a13c7811ca0eb6f408315a450d9ceb",
      "size_in_bytes": 10452
    },
    {
      "_path": "lib/python3.7/site-packages/flye/short_plasmids/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.7/site-packages/flye/short_plasmids/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "8dfe10e95e662c80ca3be63b79d780aafd45f9c61d9558beff0806ce5488dd82",
      "size_in_bytes": 146
    },
    {
      "_path": "lib/python3.7/site-packages/flye/short_plasmids/__pycache__/circular_sequences.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "6c9897efa1cc6112e1350dc62831ef8231e1e47285459c87e80605797624c942",
      "size_in_bytes": 4612
    },
    {
      "_path": "lib/python3.7/site-packages/flye/short_plasmids/__pycache__/plasmids.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "6855639730fb66ddfda981ce5f0be39cf2ff3dec464c97d47ca36b10e07e1e9b",
      "size_in_bytes": 3590
    },
    {
      "_path": "lib/python3.7/site-packages/flye/short_plasmids/__pycache__/unmapped_reads.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "0db3429d6a5bc02285abe314a08ae836580c53dea782219405f2269c26f88230",
      "size_in_bytes": 2850
    },
    {
      "_path": "lib/python3.7/site-packages/flye/short_plasmids/__pycache__/utils.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "b6d9e0b03085b4293c54a6c86fa66539de309ce15d83c181435a00607a2ce2f2",
      "size_in_bytes": 1067
    },
    {
      "_path": "lib/python3.7/site-packages/flye/short_plasmids/circular_sequences.py",
      "path_type": "hardlink",
      "sha256": "f95fea218f9695792bb8397740009ecdd2fd2a2e6bd98fa6426e96f06960684d",
      "size_in_bytes": 6871
    },
    {
      "_path": "lib/python3.7/site-packages/flye/short_plasmids/plasmids.py",
      "path_type": "hardlink",
      "sha256": "b07709cefcf60232c0aa7b216ea34f977c4fc3e4a62492088df02fef090bfc56",
      "size_in_bytes": 5359
    },
    {
      "_path": "lib/python3.7/site-packages/flye/short_plasmids/unmapped_reads.py",
      "path_type": "hardlink",
      "sha256": "7419b3b45b3f1ea61092d1d1bfb5ed8e400351af90f13a1f9014beb8fa3701e8",
      "size_in_bytes": 2934
    },
    {
      "_path": "lib/python3.7/site-packages/flye/short_plasmids/utils.py",
      "path_type": "hardlink",
      "sha256": "733eecd79a5563b0dd51436193f89ba2cf9dc4c94160e08d3a7d02ebfa0ccf99",
      "size_in_bytes": 1013
    },
    {
      "_path": "lib/python3.7/site-packages/flye/six.py",
      "path_type": "hardlink",
      "sha256": "87d8dc876a52f3acb8477ea92914b72ce61409514d209311c236787c90ed278e",
      "size_in_bytes": 32452
    },
    {
      "_path": "lib/python3.7/site-packages/flye/tests/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.7/site-packages/flye/tests/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "02df98c5ee5fd3b6f8ea4845762fa4687004eaa812df1063bdcfebc1f8b3a16c",
      "size_in_bytes": 137
    },
    {
      "_path": "lib/python3.7/site-packages/flye/tests/__pycache__/test_toy.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "99f308fa39ace39919cc48a671a49f9aa1c0ff011be6ad86c5deeeba2ff1c017",
      "size_in_bytes": 1035
    },
    {
      "_path": "lib/python3.7/site-packages/flye/tests/data/ecoli_500kb.fasta",
      "path_type": "hardlink",
      "sha256": "de2efb0bdf2e880b769b53777fd6d300cf8b65a82dbb42ca6c8a0d279a97aa76",
      "size_in_bytes": 425872
    },
    {
      "_path": "lib/python3.7/site-packages/flye/tests/data/ecoli_500kb_reads.fastq.gz",
      "path_type": "hardlink",
      "sha256": "65b7cbd9fb7ce90958d821d85c96ea078ee3ed4d446e02a07a9c1d29767dcbe2",
      "size_in_bytes": 7315012
    },
    {
      "_path": "lib/python3.7/site-packages/flye/tests/data/ecoli_500kb_reads_hifi.fastq.gz",
      "path_type": "hardlink",
      "sha256": "e938e20745e19abe6b3b31f58103501b68628d66730f0eb7dcbcf5d7e566c707",
      "size_in_bytes": 9836635
    },
    {
      "_path": "lib/python3.7/site-packages/flye/tests/test_toy.py",
      "path_type": "hardlink",
      "sha256": "bcc3b0ae751318eedf99aa11898e2bf8aaa4d5f293f8c067479271959f6bb982",
      "size_in_bytes": 908
    },
    {
      "_path": "lib/python3.7/site-packages/flye/trestle/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.7/site-packages/flye/trestle/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "b03703c84f6b1fd8976d27161501f13cd55cd33c9e492341c6d579ea2293ca73",
      "size_in_bytes": 139
    },
    {
      "_path": "lib/python3.7/site-packages/flye/trestle/__pycache__/divergence.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "5f90a94bfc2110d5c38bef69fa21b7a75a4564cbe704e02cf46495d1c81e75a4",
      "size_in_bytes": 11339
    },
    {
      "_path": "lib/python3.7/site-packages/flye/trestle/__pycache__/graph_resolver.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "e18aa3a5bde78e4c1fd42e06c7a123d85952a1245273e998fc39e8a5ce225afe",
      "size_in_bytes": 5668
    },
    {
      "_path": "lib/python3.7/site-packages/flye/trestle/__pycache__/trestle.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "8d74765db4e991cc8c3aaacb99cf83b1539b1c1b10429378dea24b4e6ed9fb9f",
      "size_in_bytes": 66200
    },
    {
      "_path": "lib/python3.7/site-packages/flye/trestle/__pycache__/trestle_config.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "b45215496ad1a67dab0aaf0273ac83dc22a810e077c6e096ceea1150ede6684f",
      "size_in_bytes": 621
    },
    {
      "_path": "lib/python3.7/site-packages/flye/trestle/divergence.py",
      "path_type": "hardlink",
      "sha256": "593d38e0b01d6a096fd2f8a3deb9e2a3b77b9d7e216d565aefb2b426737209cd",
      "size_in_bytes": 15583
    },
    {
      "_path": "lib/python3.7/site-packages/flye/trestle/graph_resolver.py",
      "path_type": "hardlink",
      "sha256": "f868b977df0ddedb38f433da6ddc2ab8b393e75c34142eb6168f423c125c146c",
      "size_in_bytes": 7858
    },
    {
      "_path": "lib/python3.7/site-packages/flye/trestle/trestle.py",
      "path_type": "hardlink",
      "sha256": "139fd1bfa983b941a79476b13d66828651869d7de32908614e5a76ab17cb99c6",
      "size_in_bytes": 139068
    },
    {
      "_path": "lib/python3.7/site-packages/flye/trestle/trestle_config.py",
      "path_type": "hardlink",
      "sha256": "f0fa859d09041026e0f552de38cf038fc3e28999891d11398da6d7f89dc20750",
      "size_in_bytes": 694
    },
    {
      "_path": "lib/python3.7/site-packages/flye/utils/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.7/site-packages/flye/utils/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "4c452aba39ad532de631616ba8419842e7f68d3acfe29dc0aca938be28db597a",
      "size_in_bytes": 137
    },
    {
      "_path": "lib/python3.7/site-packages/flye/utils/__pycache__/bytes2human.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "e5db68df4927ee8129c4d7282662f4361bdd81d6a9bb29c7215e04cad5a495e4",
      "size_in_bytes": 3296
    },
    {
      "_path": "lib/python3.7/site-packages/flye/utils/__pycache__/fasta_parser.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "b2ec16ecf8fcd5f4a88cfe15b942156be0b9bdeb480efd58a803934301cd0751",
      "size_in_bytes": 4747
    },
    {
      "_path": "lib/python3.7/site-packages/flye/utils/__pycache__/sam_parser.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "a3889cc0066f60b8b29f506e8ef30514762ebe044101a51c66213db31a7294eb",
      "size_in_bytes": 11309
    },
    {
      "_path": "lib/python3.7/site-packages/flye/utils/__pycache__/utils.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "db309548ef05151e5b76ce71d15e41ef9ffee84a68a738561d2473743e58a211",
      "size_in_bytes": 1786
    },
    {
      "_path": "lib/python3.7/site-packages/flye/utils/bytes2human.py",
      "path_type": "hardlink",
      "sha256": "788e2701ab7c35d389be734e850bf8652b5f6294a781acf4e924b5f3fe129710",
      "size_in_bytes": 3494
    },
    {
      "_path": "lib/python3.7/site-packages/flye/utils/fasta_parser.py",
      "path_type": "hardlink",
      "sha256": "39edd825d56c03c1722ec56a3c746d5121c161b9f003e4396ca05e96cd981e05",
      "size_in_bytes": 5853
    },
    {
      "_path": "lib/python3.7/site-packages/flye/utils/sam_parser.py",
      "path_type": "hardlink",
      "sha256": "d85b1be14928fde0c964f4728cf0ba1d557a5829da378cd7e5f24bad0c0b907e",
      "size_in_bytes": 17210
    },
    {
      "_path": "lib/python3.7/site-packages/flye/utils/utils.py",
      "path_type": "hardlink",
      "sha256": "d1b5d5071149f1697d65114779a348b80a6245735e3b6834958378d72fba7d8a",
      "size_in_bytes": 1924
    }
  ],
  "paths_version": 1
}